Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1883987 - python-SALib-1.4.0b0 is available
Summary: python-SALib-1.4.0b0 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python-SALib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-30 16:49 UTC by Upstream Release Monitoring
Modified: 2020-12-05 21:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-05 21:23:41 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.3.12.dev0 (#1883987) (1.16 KB, patch)
2020-09-30 16:49 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.0.dev0 (#1883987) (1.16 KB, patch)
2020-10-24 06:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.0.dev2 (#1883987) (1.16 KB, patch)
2020-10-24 08:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.0b0 (#1883987) (1.15 KB, patch)
2020-11-19 16:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-30 16:49:51 UTC
Latest upstream release: 1.3.12.dev0
Current version/release in rawhide: 1.3.11-4.fc33
URL: https://pypi.org/project/SALib/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/75714/

Comment 1 Upstream Release Monitoring 2020-09-30 16:49:57 UTC
Created attachment 1717936 [details]
[patch] Update to 1.3.12.dev0 (#1883987)

Comment 2 Upstream Release Monitoring 2020-09-30 16:53:06 UTC
the-new-hotness/release-monitoring.org's scratch build of python-SALib-1.3.12.dev0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=52528725

Comment 3 Upstream Release Monitoring 2020-10-24 06:55:03 UTC
Latest upstream release: 1.4.0.dev0
Current version/release in rawhide: 1.3.11-4.fc33
URL: https://pypi.org/project/SALib/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/75714/

Comment 4 Upstream Release Monitoring 2020-10-24 06:55:18 UTC
Created attachment 1723906 [details]
[patch] Update to 1.4.0.dev0 (#1883987)

Comment 5 Upstream Release Monitoring 2020-10-24 06:57:37 UTC
the-new-hotness/release-monitoring.org's scratch build of python-SALib-1.4.0.dev0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=54113427

Comment 6 Upstream Release Monitoring 2020-10-24 08:23:10 UTC
Latest upstream release: 1.4.0.dev2
Current version/release in rawhide: 1.3.11-4.fc33
URL: https://pypi.org/project/SALib/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/75714/

Comment 7 Upstream Release Monitoring 2020-10-24 08:23:24 UTC
Created attachment 1723909 [details]
[patch] Update to 1.4.0.dev2 (#1883987)

Comment 8 Upstream Release Monitoring 2020-11-19 16:20:48 UTC
Latest upstream release: 1.4.0b0
Current version/release in rawhide: 1.3.11-4.fc33
URL: https://pypi.org/project/SALib/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/75714/

Comment 9 Upstream Release Monitoring 2020-11-19 16:20:57 UTC
Created attachment 1730972 [details]
[patch] Update to 1.4.0b0 (#1883987)

Comment 10 Upstream Release Monitoring 2020-11-19 16:24:14 UTC
the-new-hotness/release-monitoring.org's scratch build of python-SALib-1.4.0b0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=55887650

Comment 11 Ankur Sinha (FranciscoD) 2020-12-05 21:23:41 UTC
We'll wait for a stable release to update.


Note You need to log in before you can comment on or make changes to this bug.